## r-bioc-biocviews 1.56.2

=== DESCRIPTION ===
Package: biocViews
Version: 1.56.2
Title: Categorized views of R package repositories
Author: VJ Carey <stvjc@channing.harvard.edu>,
        BJ Harshfield <rebjh@channing.harvard.edu>,
        S Falcon <sfalcon@fhcrc.org> ,
        Sonali Arora,
        Lori Shepherd <lori.shepherd@roswellpark.org>
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 3.6.0)
Imports: Biobase, graph (>= 1.9.26), methods, RBGL (>= 1.13.5), tools,
        utils, XML, RCurl, RUnit, BiocManager
Suggests: BiocGenerics, knitr, commonmark
Description: Infrastructure to support 'views' used to classify
    Bioconductor packages. 'biocViews' are directed acyclic
    graphs of terms from a controlled vocabulary. There are three
    major classifications, corresponding to 'software', 'annotation',
    and 'experiment data' packages.
License: Artistic-2.0
URL: http://www.bioconductor.org/packages/release/BiocViews.html
Collate: AllClasses.R AllGenerics.R as-methods.R htmlDoc-methods.R
        htmlFilename-methods.R htmlValue-methods.R show-methods.R
        getPackNames.R packageDetails.R pump.R repository.R showvoc.R
        getPackageNEWS.R validation_tests.R recommendBiocViews.R
biocViews: Infrastructure
git_url: https://git.bioconductor.org/packages/biocViews
git_branch: RELEASE_3_11
git_last_commit: 2b4aeb8
git_last_commit_date: 2020-07-17
Date/Publication: 2020-07-18
NeedsCompilation: no
Packaged: 2020-07-18 21:33:03 UTC; biocbuild
