=== debian/changelog ===
r-bioc-biocviews (1.56.2-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 24 Jul 2020 09:07:42 +0200

r-bioc-biocviews (1.56.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Jun 2020 10:16:02 +0200

r-bioc-biocviews (1.56.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 18:38:47 +0200

r-bioc-biocviews (1.54.0-2) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 23 Apr 2020 10:31:44 +0200

r-bioc-biocviews (1.54.0-1) unstable; urgency=medium

  * Initial release (closes: #958308)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 20 Apr 2020 14:25:07 +0200
