=== debian/control ===
Source: r-bioc-biocviews
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-graph,
               r-bioc-rbgl,
               r-cran-xml,
               r-cran-rcurl,
               r-cran-runit,
               r-cran-biocmanager
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocviews
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocviews.git
Homepage: https://bioconductor.org/packages/biocViews/
Rules-Requires-Root: no

Package: r-bioc-biocviews
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Categorized views of R package repositories
 Infrastructure to support 'views' used to classify
 Bioconductor packages. 'biocViews' are directed acyclic
 graphs of terms from a controlled vocabulary. There are three
 major classifications, corresponding to 'software', 'annotation',
 and 'experiment data' packages.
