## r-bioc-biocviews 1.58.1

=== DESCRIPTION ===
Package: biocViews
Title: Categorized views of R package repositories
Description: Infrastructure to support 'views' used to classify
    Bioconductor packages. 'biocViews' are directed acyclic
    graphs of terms from a controlled vocabulary. There are three
    major classifications, corresponding to 'software', 'annotation',
    and 'experiment data' packages.
biocViews: Infrastructure
URL: http://bioconductor.org/packages/BiocViews
BugReports: https://github.com/Bioconductor/BiocViews/issues
Version: 1.58.1
License: Artistic-2.0
Author: VJ Carey <stvjc@channing.harvard.edu>,
        BJ Harshfield <rebjh@channing.harvard.edu>,
        S Falcon <sfalcon@fhcrc.org> ,
        Sonali Arora,
        Lori Shepherd <lori.shepherd@roswellpark.org>
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 3.6.0)
Imports: Biobase, graph (>= 1.9.26), methods, RBGL (>= 1.13.5), tools,
        utils, XML, RCurl, RUnit, BiocManager
Suggests: BiocGenerics, knitr, commonmark
Collate: AllClasses.R AllGenerics.R as-methods.R htmlDoc-methods.R
        htmlFilename-methods.R htmlValue-methods.R show-methods.R
        getPackNames.R packageDetails.R pump.R repository.R showvoc.R
        getPackageNEWS.R validation_tests.R recommendBiocViews.R
git_url: https://git.bioconductor.org/packages/biocViews
git_branch: RELEASE_3_12
git_last_commit: eb78bba
git_last_commit_date: 2020-11-16
Date/Publication: 2020-11-17
NeedsCompilation: no
Packaged: 2020-11-17 23:10:11 UTC; biocbuild
