=== debian/changelog ===
r-bioc-biocviews (1.58.1-2) unstable; urgency=medium

  * Team upload.
  * Remove test trying to download something from remote

 -- Andreas Tille <tille@debian.org>  Thu, 18 Feb 2021 08:37:50 +0100

r-bioc-biocviews (1.58.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 23 Nov 2020 14:01:23 +0100

r-bioc-biocviews (1.58.0-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 02 Nov 2020 15:45:46 +0100
