=== debian/changelog ===
r-bioc-biocviews (1.62.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.62.1

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 01:29:02 +0530

r-bioc-biocviews (1.60.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * d/u/metadata: Added refs to registries

 -- Steffen Moeller <moeller@debian.org>  Sat, 04 Sep 2021 20:26:13 +0200
