=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-rcurl,
                r-cran-runit,
                r-cran-biocmanager
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocviews
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocviews.git
 Homepage: https://bioconductor.org/packages/biocViews/
