## r-bioc-biocviews 1.64.1

=== DESCRIPTION ===
--- 
+++ 
@@ -8,7 +8,7 @@
 biocViews: Infrastructure
 URL: http://bioconductor.org/packages/BiocViews
 BugReports: https://github.com/Bioconductor/BiocViews/issues
-Version: 1.62.1
+Version: 1.64.1
 License: Artistic-2.0
 Author: VJ Carey <stvjc@channing.harvard.edu>,
         BJ Harshfield <rebjh@channing.harvard.edu>,
@@ -25,9 +25,9 @@
         getPackNames.R packageDetails.R pump.R repository.R showvoc.R
         getPackageNEWS.R validation_tests.R recommendBiocViews.R
 git_url: https://git.bioconductor.org/packages/biocViews
-git_branch: RELEASE_3_14
-git_last_commit: b4b6834
-git_last_commit_date: 2021-11-01
-Date/Publication: 2021-11-02
+git_branch: RELEASE_3_15
+git_last_commit: 1075b4d
+git_last_commit_date: 2022-07-18
+Date/Publication: 2022-07-19
 NeedsCompilation: no
-Packaged: 2021-11-02 20:51:14 UTC; biocbuild
+Packaged: 2022-07-19 20:02:11 UTC; biocbuild
