## r-bioc-biocviews 1.66.2

=== DESCRIPTION ===
--- 
+++ 
@@ -8,7 +8,7 @@
 biocViews: Infrastructure
 URL: http://bioconductor.org/packages/BiocViews
 BugReports: https://github.com/Bioconductor/BiocViews/issues
-Version: 1.64.1
+Version: 1.66.2
 License: Artistic-2.0
 Author: VJ Carey <stvjc@channing.harvard.edu>,
         BJ Harshfield <rebjh@channing.harvard.edu>,
@@ -19,15 +19,16 @@
 Depends: R (>= 3.6.0)
 Imports: Biobase, graph (>= 1.9.26), methods, RBGL (>= 1.13.5), tools,
         utils, XML, RCurl, RUnit, BiocManager
-Suggests: BiocGenerics, knitr, commonmark
+Suggests: BiocGenerics, knitr, commonmark, BiocStyle
 Collate: AllClasses.R AllGenerics.R as-methods.R htmlDoc-methods.R
         htmlFilename-methods.R htmlValue-methods.R show-methods.R
         getPackNames.R packageDetails.R pump.R repository.R showvoc.R
         getPackageNEWS.R validation_tests.R recommendBiocViews.R
+VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/biocViews
-git_branch: RELEASE_3_15
-git_last_commit: 1075b4d
-git_last_commit_date: 2022-07-18
-Date/Publication: 2022-07-19
+git_branch: RELEASE_3_16
+git_last_commit: ab81c4b
+git_last_commit_date: 2022-12-22
+Date/Publication: 2022-12-22
 NeedsCompilation: no
-Packaged: 2022-07-19 20:02:11 UTC; biocbuild
+Packaged: 2022-12-22 20:54:48 UTC; biocbuild
