=== debian/changelog ===
r-bioc-biocviews (1.66.2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.66.2

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Dec 2022 13:39:59 +0000

r-bioc-biocviews (1.66.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 19 Dec 2022 16:43:30 +0100

r-bioc-biocviews (1.66.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 22:03:04 +0100
