=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	# find debian -name test_citations.R -exec sed -i '/setup2 <- function()/,$d' \{\} \;
	# Its really the whole citation test that tries to download the source tarball
	find debian -name test_citations.R -delete
