## r-bioc-biocviews 1.68.1

=== DESCRIPTION ===
--- 
+++ 
@@ -6,9 +6,9 @@
     major classifications, corresponding to 'software', 'annotation',
     and 'experiment data' packages.
 biocViews: Infrastructure
-URL: http://bioconductor.org/packages/BiocViews
-BugReports: https://github.com/Bioconductor/BiocViews/issues
-Version: 1.66.2
+URL: http://bioconductor.org/packages/biocViews
+BugReports: https://github.com/Bioconductor/biocViews/issues
+Version: 1.68.1
 License: Artistic-2.0
 Author: VJ Carey <stvjc@channing.harvard.edu>,
         BJ Harshfield <rebjh@channing.harvard.edu>,
@@ -26,9 +26,9 @@
         getPackageNEWS.R validation_tests.R recommendBiocViews.R
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/biocViews
-git_branch: RELEASE_3_16
-git_last_commit: ab81c4b
-git_last_commit_date: 2022-12-22
-Date/Publication: 2022-12-22
+git_branch: RELEASE_3_17
+git_last_commit: 2eaf0a0
+git_last_commit_date: 2023-05-09
+Date/Publication: 2023-05-14
 NeedsCompilation: no
-Packaged: 2022-12-22 20:54:48 UTC; biocbuild
+Packaged: 2023-05-14 19:59:21 UTC; biocbuild
