=== debian/changelog ===
r-bioc-biocviews (1.68.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Migrate from d/t/control to d/t/autopkgtest-pkg-r.conf
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 15:42:33 +0200
