=== debian/changelog ===
r-bioc-biocviews (1.70.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 10:12:40 +0100

r-bioc-biocviews (1.68.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 31 Aug 2023 16:43:07 +0200
