## r-bioc-biocviews 1.72.0

=== DESCRIPTION ===
--- 
+++ 
@@ -8,7 +8,7 @@
 biocViews: Infrastructure
 URL: http://bioconductor.org/packages/biocViews
 BugReports: https://github.com/Bioconductor/biocViews/issues
-Version: 1.70.0
+Version: 1.72.0
 License: Artistic-2.0
 Author: VJ Carey <stvjc@channing.harvard.edu>,
         BJ Harshfield <rebjh@channing.harvard.edu>,
@@ -26,9 +26,10 @@
         getPackageNEWS.R validation_tests.R recommendBiocViews.R
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/biocViews
-git_branch: RELEASE_3_18
-git_last_commit: 9435aa4
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 96cdfeb
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 20:27:11 UTC; biocbuild
+Packaged: 2024-05-01 02:46:38 UTC; biocbuild
