=== debian/changelog ===
r-bioc-biocviews (1.72.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 00:19:11 +0200

r-bioc-biocviews (1.72.0-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions
  * d/tests/autopkgtests-pkg-r.conf: mark as "needs-internet"

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 15:31:58 +0200

r-bioc-biocviews (1.72.0-1~0exp) experimental; urgency=low

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 14:23:47 +0200
