=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biobase,
-               r-bioc-graph,
-               r-bioc-rbgl,
+               r-bioc-biobase (>= 2.64.0),
+               r-bioc-graph (>= 1.82.0),
+               r-bioc-rbgl (>= 1.80.0),
                r-cran-xml,
                r-cran-rcurl,
                r-cran-runit,
@@ -23,9 +23,14 @@
 Package: r-bioc-biocviews
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biobase (>= 2.64.0),
+         r-bioc-graph (>= 1.82.0),
+         r-bioc-rbgl (>= 1.80.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocgenerics (>= 0.50.0),
+          r-bioc-biocstyle (>= 2.32.1)
 Description: Categorized views of R package repositories
  Infrastructure to support 'views' used to classify
  Bioconductor packages. 'biocViews' are directed acyclic
